<template>
    <div class="ui top attached label"><h4>Información del Usuario</h4></div>
     
    <h4 class="ui header"> 
        <div class="content"> ${Sesion.NombreUsuario}
            <div class="sub header">Solicitudes Pendientes</div>
        </div>
    </h4> 
    <table class="ui selectable celled structured table">
        <thead>
            <tr>
                <th class="rigth aligned ten wide" rowspan="2">Solicitudes</th> 
                <th class="center aligned" rowspan="2">Tiempo Aprox.</th>
                <th class="center aligned" colspan="2">Votaciones</th>
            </tr>
            <tr>
                <th class="center aligned"><i class="large red thumbs down outline icon"></i></th> 
                <th class="center aligned"><i class="large green thumbs up outline icon"></i></th>
            </tr>
        </thead>
         <tbody  repeat.for="item of Solicitudes.SolicitudesPendientes">
            <tr style="display: '${item.Visto}'"> 
                <td>
                    <h4 class="ui header"> 
                        <div class="content"> ${item.Descripcion}
                            <div class="sub header">${item.Pagos} pagos: ${item.PorcentajeInteres} % de interés.</div>
                            <div class="sub header">Monto: ${item.Monto}</div>
                        </div>
                    </h4>
                </td>
                <td class="center aligned">${item.TiempoRestante}</td>
                <td class="center aligned">${item.vtnRechazados}</td>
                <td class="center aligned">${item.vtnAprobados}</td>   
            </tr>
        </tbody>
    </table>
</template>